
// Project toolbar
"project.toolbar.dynamo.label" = "Dynamo";
"project.toolbar.dynamo.tooltip" = "Dynamo settings. Option-click to view settings.";

"dynamo.tagged-folder-output.placeholder" = "Automatic";
